<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" href="index.css">
</head>
<body>
	<style>
		#orange {
			color: orange;
		}
	</style>


		<p style="color: red;">Apply inline styling here</p>
		<p id="orange"> Apply internal styling here.</p>
		<p id="yellow">Apply external styling here.</p>
	

	<div>
		<h1 >CSS Introduction Activity</h1>
		<h2 id="caps">The following are things you will learn in this bootcamp:</h3>
		<h3 id="headings">Languages to be Learned</h3>

		<Ol class="background--list">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</Ol>

		<br>

		<h3 id="headings">Tools to be Used</h3>

		<ol>
			<li class="border1">Sublime text</li>
			<li class="border1">Postman</li>
			<li class="border1">Heroku</li>
			<li class="border1">GitLab</li>
		</ol>

		<br>

		<h3 id="headings">Other Things to be Learned</h3>

		<div>
			<img class="circular--square" src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar"> <br>

			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
				
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.<p>
		</div>


	</div>

</body>
</html>